import axios from 'axios'

export default() => {
    return axios.create({
        //baseURL: `http://127.0.0.1:8000/api/`,
        //baseURL: process.env.VUE_APP_API_URL+`api/`,
        baseURL: localStorage.getItem("apiURL"),
        withCredentials: false,
        headers: {
            'Accept': 'application/json',
            'Content-Type': 'application/json'
        }
    })
}
